/* noto-sans-regular - latin-ext_latin_cyrillic */
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local(''),
       url('../fonts/noto-sans-v11-latin-ext_latin_cyrillic-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../fonts/noto-sans-v11-latin-ext_latin_cyrillic-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* noto-sans-700 - latin-ext_latin_cyrillic */
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: local(''),
       url('../fonts/noto-sans-v11-latin-ext_latin_cyrillic-700.woff2') format('woff2'), 
       url('../fonts/noto-sans-v11-latin-ext_latin_cyrillic-700.woff') format('woff'); 
}
/* roboto-regular - latin-ext_latin_cyrillic */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local(''),
       url('../fonts/roboto-v20-latin-ext_latin_cyrillic-regular.woff2') format('woff2'),
       url('../fonts/roboto-v20-latin-ext_latin_cyrillic-regular.woff') format('woff'); 
}


*, *::before, *::after {
    box-sizing: initial;
}
html{
font-family:Verdana,'Noto Sans',Tahoma,sans-serif;
font-size:12px;
/*font-size:calc(12px * 1.0);*/
}
.font0 { font-size:1.1rem; font-weight:400;}
.font1 { font-size:1.0rem; font-weight:400;}
.font2 { font-size:1.05rem;font-weight:400;}
.font3 { font-size:1.1rem; font-weight:400;}

h1, h2, h3, h4, h5, h6 {
font-weight:normal;
}

#ImageMobContainer img{
	max-width:312px;
}
#ImageFullContainer img{
	max-width:600px;
}

.real2leftknopka{
font-weight:400;
font-size:14px;
color:darkgreen;
line-height:1.12rem;	
/*color:#354f00;*/
}
@media (max-width: 800px) {
.real2leftknopka{
font-family:'Roboto',Tahoma,sans-serif;
line-height:1.15rem;	
 }
}

body{
/*background:#ddfb9b;*/
/*background-image:url("Pict/tabletswhite3.jpg");*/
margin:0px auto;
padding:0px;
line-height:1.15;
font-weight:400;
}
/*
.cristmasback{background-image:url("Pict/background-pattern-tablets.png");
}*/

a:link    {			/* Applies to all unvisited links  #002000*/
	  text-decoration: none;	  color:            darkgreen;
	  } 
a:visited {			
	  /* text-decoration:  underline dotted #c1e51f;	  color:            darkblue;*/
	  text-decoration:  none;	  color:            darkblue;
	  }
a:hover   {			/* Applies to links under the pointer #d71616; font-weight:600;*/
	  text-decoration:  none;   color:            #d71616;
	  } 
a:active  {			/* Applies to activated links font-weight:600;*/
	  text-decoration: underline wavy;        color: #d71616; 
	  } 


a.linksk:link    {			/* Applies to all unvisited links */
	  text-decoration:  none;	  color:            darkblue;
	  } 
a.linksk:visited {			/* Applies to all visited links */
	  text-decoration:  none;	  color:            #8B008B;
	  } 
a.linksk:hover   {			/* Applies to links under the pointer #d71616; font-weight:600;*/
	  text-decoration:  dotted;   color:            #d71616;
	  } 
a.linksk:active  {			/* Applies to activated links font-weight:600;*/
	  text-decoration: underline wavy;        color: #d71616; 
	  } 


	a.linkblack:link    {			/* Applies to all unvisited links */
	  text-decoration:  none;	  color:             black;
	  } 
	a.linkblack:visited {			/* Applies to all visited links */
	  text-decoration:  none;	  color:            #8B008B;
	  } 
	a.linkblack:hover   {			/* Applies to links under the pointer #d71616; font-weight:600;*/
	  text-decoration:  dotted;   color:            #d71616;
	  } 
	a.linkblack:active  {			/* Applies to activated links font-weight:600;*/
	  text-decoration: underline wavy;       color: #d71616; 
	  } 

@media screen and (min-width: 360px) {
    body {max-width:1440px;
         }
}
@media screen and (max-width: 360px) {
    body {max-width:360px;
         }
}
.tablemobwordwrap table{
	word-break:break-word;
}
.tablemobwordwrap blockquote{
	margin:0 2px 0 4px;
}
.ispaddingtop4px {
margin-top:3px;
}
p{font-size:1.12rem;margin-top:0px;margin-bottom:0px;margin-left:8px;margin-right:8px;}
ul{font-size:1.11rem;margin-top:0px;margin-bottom:0px;margin-left:8px;margin-right:8px;}
table{
font-size:1.11rem;
box-sizing:border-box;
}
.greengradient{
background:#ecfcd5;/*for non-css3 browsers*/ 
-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#ecfcd5',endColorstr='#cdf34c')";
background:-webkit-linear-gradient(top, #ecfcd5 0%,#cdf34c 100%);/*Chrome10+,Safari5.1+*/
background:-moz-linear-gradient(top, #ecfcd5, #cdf34c);/*firefox 3.6+*/ 
background:-o-linear-gradient(top, #ecfcd5, #cdf34c);/*Opera 11.10+*/
background:-ms-linear-gradient(top, #ecfcd5, #cdf34c);/*IE10+*/ 
}
.greenlightgradient{
background:#edfbc7;/*for non-css3 browsers*/ 
-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#edfbc7')";
background:-webkit-linear-gradient(top, #ffffff 0%,#edfbc7 100%);/*Chrome10+,Safari5.1+*/
background:-moz-linear-gradient(top, #ffffff, #edfbc7);/*firefox 3.6+*/ 
background:-o-linear-gradient(top, #ffffff, #edfbc7);/*Opera 11.10+*/
background:-ms-linear-gradient(top, #ffffff, #edfbc7);/*IE10+*/ 
}
.left2knopka{
font-weight:bold;
font-size:1.14rem;
/*margin:100px;na eto ne reagiruet*/
text-align:center;
background:#ecfcd5;/*for non-css3 browsers*/ 
-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#ecfcd5',endColorstr='#cdf34c')";
background:-webkit-linear-gradient(top, #ecfcd5 0%,#cdf34c 100%);/*Chrome10+,Safari5.1+*/
background:-moz-linear-gradient(top, #ecfcd5, #cdf34c);/*firefox 3.6+*/ 
background:-o-linear-gradient(top, #ecfcd5, #cdf34c);/*Opera 11.10+*/
background:-ms-linear-gradient(top, #ecfcd5, #cdf34c);/*IE10+*/ 
text-decoration:none;
/*display:table-cell;/**/
/*vertical-align:middle;/*na eto reagiruet, tolko vmeste display table-cell*/
padding-left:3px;/**/
padding-right:3px;/**/
padding-top:6px;
padding-bottom:6px;/**/
display:inline-block;
border-top:5px solid #8cc61e;
border-left:5px solid #8cc61e;
border-right:5px solid #608e00;
border-bottom:5px solid #608e00;
border-radius:5px;
}
a.left2knopka:hover{
border:5px solid #ff0000;
}
.greenheader{
background:#ecfcd5;/*for non-css3 browsers*/ 
-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#cdf34c',endColorstr='#ecfcd5')";
background:-webkit-linear-gradient(top, #cdf34c 0%,#ecfcd5 100%);
background:-moz-linear-gradient(top, #cdf34c, #ecfcd5);
background:-o-linear-gradient(top, #cdf34c, #ecfcd5);
background:-ms-linear-gradient(top, #cdf34c, #ecfcd5);
background-position:left top;
margin:0px;
padding:0px;
/*border-bottom:1px dotted #608e01;*/
border-bottom:1px dotted #FFFFFF;
}
.backgrougreen{
background-image:url(Pict/rightgreengradient.png);
background-position:right top;
background-repeat:no-repeat;
/*background-size:contain;*/
}
.backgrougreenreverse{
background-image:url(Pict/rightgreengradientreverse.png);
background-position:right bottom;
background-repeat:no-repeat;
background-size:contain;
}
.backgrouflag{
background-image:url(Pict/LatviaFlag6C.png);
background-position:left top;
background-repeat:no-repeat;
}
.backgrouflagee{
background-image:url(Pict/EstoniaFlag6C.png);
background-position:left top;
background-repeat:no-repeat;
}
.backgroumed{
/*background-image:url(Pict/Medicina2B.png);*/
background-image:url(Pict/medicina30t.png);
background-position:left top;
background-repeat:no-repeat;
}
a.rem102{
padding-top:4px;	
font-size:1.21rem;
line-height:1.05;
}
.leftknopkaverh{
font-size:13px;
color:black;
display:block;/**/
/*display:table-cell;*/
vertical-align:middle;
text-align:center;
text-decoration:none;
/*margin-top:20px;/*ignoriruet eto gad!*/
height:45px;/**/
}
a.leftknopkaverh:hover{
background-color:#e4ff74;
/*transition: all 0.5s ease-out;*/
transform: skewX(-4deg);
transition: .4s ease;
}
.leftknopka{
font-size:13px;
padding-top:4px;
color:black;
display:block;/**/
/*display:table-cell;*/
vertical-align:middle;
text-align:center;
text-decoration:none;
border-top:1px solid #c6e38f;
border-left:1px solid #c6e38f;
border-right:1px solid #ffffff;/*#608e00;*/
border-bottom:1px solid #ffffff;
/*
margin-top:20px;/*ignoriruet eto gad!*/
height:48px;/**/
}
a.leftknopka:hover{
border-top:1px solid #ff5e51;
border-left:1px solid #ff5e51;
border-right:1px solid #D7312D;
border-bottom:1px solid #D7312D;
}

input.leftknopka:hover{
border-top:1px solid #ff5e51;
border-left:1px solid #ff5e51;
border-right:1px solid #D7312D;
border-bottom:1px solid #D7312D;
}

.margins0{
margin-top:0px;
margin-bottom:0px;
}

.align_left{
text-align:left;
}
.align_right{
text-align:right;
}
.align_center{
 text-align:center;
}
.align_middle{
 vertical-align:middle;
}

h5.skromnij
{
 display:inline-block;
 font-size:1em;
 margin-top:0px;
 margin-bottom:0px;
 margin-left:0;
 margin-right:0;
 font-weight:400;
}

table{
border:0px;/*border="0"*/
border-collapse:collapse;/*cellspacing="0"*/
}
table td{
padding:0px;/*cellpadding="0"*/
} 


tr.rvselist{
border:1px dotted gray; /*#608E00*/
}

th.hvselist{
/*border:1px solid gray; /*#608E00*/
padding:1px 1px 2px 1px;
font-weight:normal;
font-size:1.13rem;
}

.maxwidth360
{
display:table-cell;
max-width:360px;
word-wrap:break-word;
word-break:break-all;
}

.maxwidth360nobreak
{
display:table-cell;
max-width:360px;
}

.minwidth3xx
{
min-width:306px;
}

td.mvselist{
padding:10px 0px 10px 6px;
}
td.pcvselist{
padding:3px;
}
li.mlilist{
/*
overflow:hidden;
display:inline-block;
border:1px solid #608E00;
*/
}
/*
li.mlilist:last-child{
float:right;
}
*/
li.pclilist{
padding:2px;
}

.mobpollclass{
display:block;
border-bottom:1px dotted #608E00;
padding-top:10px;
padding-bottom:10px;
margin-bottom:3px;
}
.pcpollclass{
display:block;
padding-top:4px;
padding-bottom:3px;
}

.mobinpclass{
display:block;
border-top:1px dotted #608E00;
padding-top:10px;
padding-bottom:10px;
margin-bottom:1px;
}
.pcinpclass{
display:block;
padding-top:1px;
padding-bottom:0px;
}

a.malist{
display:inline-block;
border:1px dotted #608E00;
padding:9px 30px;
text-decoration:none;
}

a.maalist{
border:1px dotted #608E00;
padding:9px;
display:inline-block;
margin:0 8px;
text-decoration:none;
}
a.pcalist{
display:inline-block;
padding:1px;
text-decoration:none;
}

a.pca{
border:1px dotted #5f900a;
padding-top:7px;
padding-left:8px;
padding-right:7px;
padding-bottom:7px;
display:inline-block;
font-weight:500;
border-radius:2px;
}

a.moba{
border:1px dotted #c1e51f;
padding-top:7px;
padding-left:7px;
padding-right:7px;
padding-bottom:6px;
display:inline-block;
font-weight:500;
border-radius:2px;
color:#375206;
}

.contact{
text-decoration:none;
color:#000000;
}

.mobmenuimagebutton{
border-top:3px solid #CEF44F;
border-left:3px solid #CEF44F;
border-right:3px solid #CEF44F;
border-bottom:3px solid #CEF44F;
margin-bottom:3px;
border-radius:5px;
}
.mobmenuimagebutton:hover{
border-top:3px solid #ff5e51;
border-left:3px solid #ff5e51;
border-right:3px solid #D7312D;
border-bottom:3px solid #D7312D;
}

.firmovijecolora{
/*background:#5f900a;*/
text-decoration:none;
color:black;
}
.firmovijecolora:hover{
 background-color:#bd403c;
 color:#fff;
 background-image:none;
}
.alpha5g{
width:26px;
padding-right:3px;
}

.backellipse{
background:rgb(216,246,128);
background:radial-gradient(farthest-corner, rgba(255,255,255,1) 39%, rgba(205,243,76,1) 75%);
}

a.alpha5g{

font-size:19px;
padding-left:3px;
padding-right:3px;
display:block;
text-align:center;
border-width:1px;
border-color:#5f900a;
border-radius:4px;
padding-top:1px;
padding-bottom:2px;
margin-top:4px;
margin-bottom:2px;
}
/*
a.alpha5g:hover{
 background-color:#A72E37;
 color:#fff;
 background-image:none;
 text-shadow:0 1px rgba(0,0,0,0.3);
}*/

.ordinary{font-size:13px;margin-top:0px;margin-bottom:0px;margin-left:8px;margin-right:8px;}
.field{font-size:1.11rem;margin-top:0px;margin-bottom:0px;margin-left:8px;margin-right:8px;}

p.plohovidnobig{
font-weight:bold;
font-size:28px;
padding:0px;
padding-left:2px;
padding-right:2px;
display:block;
text-align:center;
/*background-color:#F1FAF1;/*geltij*/
text-decoration:none;
border:1px outset #A72E37;
margin:0px;
margin-top:4px;
}
p.plohovidnosmall{
font-weight:bold;
font-size:10px;
padding:0px;
padding-left:2px;
padding-right:2px;
display:block;
text-align:center;
background-color:#F1FAF1;/*geltij*/
text-decoration:none;
border:1px outset #A72E37;
margin:0px;
margin-top:4px;
}

input.border-hover:hover{
	box-shadow: inset 0 0 0 1px #006600;
	transition: all 0.7s ease;
	transform: scale(0.99);
	/*border-radius: 99%;*/
}

p.title{
background-color:#A72E37;
color:#ffffff;
font-weight:bold;
margin:5px;
padding:5px;
}
p.message{
font-size:13px;
}
p.deviz{
color:#D7312D;
/*font-weight:bold;*/
margin:2px;
padding:0px;
text-align:left;
}
/* posvetlee #c1e51f*/
.leftt{
border-left:1px dotted #c1e51f;
/* border-right:1px dotted #c1e51f; /*#608e01*/
width:235px;
vertical-align:top;
}
.rightb{
/* border-left:1px dotted #c1e51f; /*#608e01*/
border-right:1px dotted #c1e51f;
width:250px;
}

.h1title{
/*background-color:#A70037;<-- etot color perebivaet background Picture predidushego yrovnja suka!!!*/
/*background-image:url('Pict/greenslong.jpg');*/
/*color:#F30;*/
color:#D7312D;
font-size:27px;
font-weight:bold;
margin:00px;
padding-top:2px;
padding-bottom:0px;
}
tr.redtitle{
background-color:#A72E37;
color:#ffffff;
/*margin:7px;*/
padding-top:20px;
/*margin-top:7px;margin-bottom:7px;*/
}

td.redtitle{
background-color:#A72E37;
color:#ffffff;
font-weight:bold;
padding-top:0px;
padding-bottom:4px;
border-bottom:1px solid #000000;
}
.redtitle5{
background-color:#D7312D;/*#A72E37;*/
/*background:#ecfcd5;/*for non-css3 browsers*/ 
-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#c13d38',endColorstr='#ff1d1c')";
background:-webkit-linear-gradient(top, #c13d38 0%,#ff1d1c 100%);/*Chrome10+,Safari5.1+*/
background:-moz-linear-gradient(top, #c13d38, #ff1d1c);/*firefox 3.6+*/ 
background:-o-linear-gradient(top, #c13d38, #ff1d1c);/*Opera 11.10+*/
background:-ms-linear-gradient(top, #c13d38, #ff1d1c);/*IE10+*/ 
color:#ffffff;
margin-top:2px;
margin-bottom:0px;
margin-left:3px;
margin-right:3px;
font-size:1.12rem;
line-height:1.14;
padding-bottom:2px;
/*display:block;*/
text-align:center;
}

a.redtitle{
background-color:#A72E37;
color:#ffffff;
font-weight:bold;
font-size:13px;
/*margin-top:7px;margin-bottom:7px;*/
}

.title3alpha{
background:#ecfcd5;/*for non-css3 browsers*/ 
-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#ecfcd5',endColorstr='#cdf34c')";
background:-webkit-linear-gradient(top, #ecfcd5 0%,#cdf34c 100%);/*Chrome10+,Safari5.1+*/
background:-moz-linear-gradient(top, #ecfcd5, #cdf34c);/*firefox 3.6+*/ 
background:-o-linear-gradient(top, #ecfcd5, #cdf34c);/*Opera 11.10+*/
background:-ms-linear-gradient(top, #ecfcd5, #cdf34c);/*IE10+*/ 
color:#000000;/*chernij*/
font-size:1.25rem;
/*font-weight:bold;*/
margin:3px;
margin-top:3px;
padding-left:5px;
padding-right:5px;
padding-top:5px;
padding-bottom:5px;
}

.green2gradient{
/*background-color:#cdf34c;*/
background:#cdf34c;/*for non-css3 browsers*/ 
-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#ecfcd5',endColorstr='#cdf34c')";
background:-webkit-linear-gradient(top, #ecfcd5 0%,#cdf34c 100%);/*Chrome10+,Safari5.1+*/
background:-moz-linear-gradient(top, #ecfcd5, #cdf34c);/*firefox*/ 
background:-o-linear-gradient(top, #ecfcd5, #cdf34c);/*Opera 11.10+*/
background:-ms-linear-gradient(top, #ecfcd5, #cdf34c);/*IE10+*/ 
}

.title2{
background:#cdf34c;/*for non-css3 browsers*/ 
-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#ecfcd5',endColorstr='#cdf34c')";
background:-webkit-linear-gradient(top, #ecfcd5 0%,#cdf34c 100%);/*Chrome10+,Safari5.1+*/
background:-moz-linear-gradient(top, #ecfcd5, #cdf34c);/*firefox*/ 
background:-o-linear-gradient(top, #ecfcd5, #cdf34c);/*Opera 11.10+*/
background:-ms-linear-gradient(top, #ecfcd5, #cdf34c);/*IE10+*/ 
color:#000000;/*chernij*/
font-size:1.25rem;
/*font-weight:bold;*/
margin:0px 1px 3px 1px ;
padding-left:5px;
padding-right:5px;
padding-top:5px;
padding-bottom:5px;
font-weight:normal;
}
/*
h1.title2gr{
margin:0px 0px 0px 0px;
}
*/
.title2gr{
color:#000000;/*chernij*/
font-weight:normal;
margin:3px;
margin-top:0px;
padding-left:5px;
padding-right:5px;
padding-top:5px;
padding-bottom:5px;
display:block;
    font-size:1.75rem;
    background-position: center;
    background-image: url(Pict/backgroundnew52x4predlast.png);	
}

.title2grlight{
color:#000000;/*chernij*/
font-weight:normal;
margin:3px;
margin-top:0px;
padding-left:5px;
padding-right:5px;
padding-top:5px;
padding-bottom:5px;
display:block;
    font-size:1.75rem;
    background-position: center;
    background-image: url(Pict/backgroundnew52x1b.png);	
}

.title2grpc{
/*background-color:#cdf34c*/
background:#cdf34c;/*for non-css3 browsers*/ 
-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#ecfcd5',endColorstr='#cdf34c')";
background:-webkit-linear-gradient(top, #ecfcd5 0%,#cdf34c 100%);/*Chrome10+,Safari5.1+*/
background:-moz-linear-gradient(top, #ecfcd5, #cdf34c);/*firefox*/ 
background:-o-linear-gradient(top, #ecfcd5, #cdf34c);/*Opera 11.10+*/
background:-ms-linear-gradient(top, #ecfcd5, #cdf34c);/*IE10+*/ 
color:#000000;/*chernij*/
font-size:1.25rem;
font-weight:bold;
margin:5px 14px 0px 14px;
padding-left:5px;
padding-right:5px;
padding-top:5px;
padding-bottom:5px;
display:block;
}


a.title2grmob{
/*background-color:#ecfcd5;*/
background:#ecfcd5;/*for non-css3 browsers*/ 
-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#ecfcd5',endColorstr='#cdf34c')";
background:-webkit-linear-gradient(top, #ecfcd5 0%,#cdf34c 100%);/*Chrome10+,Safari5.1+*/
background:-moz-linear-gradient(top, #ecfcd5, #cdf34c);/*firefox 3.6+*/ 
background:-o-linear-gradient(top, #ecfcd5, #cdf34c);/*Opera 11.10+*/
background:-ms-linear-gradient(top, #ecfcd5, #cdf34c);/*IE10+*/ color:#000000;/*chernij*/
font-size:1.25rem;
font-weight:bold;
padding:13px;
display:inline-block;
border:5px solid #E8FBAA;
border-radius:3px;
text-align:center;
text-decoration:none;
min-width:316px;
margin:2px 3px 3px 4px;
}

a.title2grmob:hover{
border-top:5px solid #ff5e51;
border-left:5px solid #ff5e51;
border-right:5px solid #D7312D;
border-bottom:5px solid #D7312D;
}

.title2bezc{
color:#f00;/*chernij*/
font-size:1.25rem;
font-weight:400;
margin:3px;
margin-top:0px;
padding-left:5px;
padding-right:5px;
padding-top:5px;
padding-bottom:5px;
display:block;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: darkgreen;
  opacity: 1; /* Firefox */
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: darkgreen;
}
::-ms-input-placeholder { /* Microsoft Edge */
  color: darkgreen;
}
.searchtextinput, .searchtextinput:focus  {
border:1px dotted #608e01;
background:#fefffa;/*former:#fafffa;*/ 
color:darkgreen;
outline-style: dotted;
outline-width: 1px;
outline-color : green !important;
height:23px;
font-size:16px;
margin-top:0px;
margin-bottom:1px;
margin-left:1px;
margin-right:0px;
display:inline-block;
}

.form3{
font-size:15px;
margin-top:0px;
margin-bottom:1px;
}
.formm{
	/*border:1px solid #cccccc;*/
	margin-top:0px;
	margin-bottom:5px;
	margin-left:3px;
	margin-right:0px;
	/*background-color:#dff89c;*/
}
.search_t{
font-size:1.10rem;
/*font-style:italic;*/
}
.search_b{
border:1px outset #A72E37;
border-radius:6px;
background-color:#F1FAF1;
color:#000060;
margin-top:0px;
margin-bottom:1px;
margin-left:10px;
width:94%;
padding-top:3px;
padding-bottom:3px;
text-decoration:none;
/*
padding-left:70px;
padding-right:70px;
*/
font-size:18px;
font-weight:bold;
}
.search_b:hover{
 border:1px solid #010101;
 color:#fff;
 text-shadow:0 1px rgba(0,0,0,0.3);
 background-color:#A72E37;
}
.labelleft{
text-align:left;
}

label, input[type="radio"]{ 
 vertical-align:middle;
 padding-left:8px;
 line-height:12px;
 font-size:1.13rem;
} 
label, input[type="checkbox"]{ 
 vertical-align:middle;
 padding-left:2px;
 line-height:15px;
 font-size:1.13rem;
} 
.THBlue{
text-align:center;
color:#000080;
font-size:13px;
font-weight:400;
padding:0px 2px 0px 0px;
width:360px;
}
.THBlueATC{
text-align:center;
color:#000080;
font-size:13px;
font-weight:400;
width:55px;
}
.THBlueSlim{
text-align:center;
color:#000080;
font-size:13px;
padding:0px 2px 0px 2px;
font-weight:400;
/*margin:0 150px;*/
width:60px;
/*white-space:nowrap;*/
word-wrap:break-word;
}
.THBlueSlimPrice{
text-align:center;
color:#000080;
font-size:13px;
font-weight:400;
/*margin:0 150px;*/
width:50px;
/*white-space:nowrap;*/
word-wrap:break-word;
padding:0px 2px 0px 2px;
}
.THRedSlim{
background-color:#ffcccc;
text-align:center;
color:#000080;
font-size:13px;
font-weight:400;
/*margin:0 150px;*/
width:60px;
/*white-space:nowrap;*/
}
.info3{
font-size:1.07rem;
/*margin-top:1px;<-- ne rabotaet dlja td*/
padding:5px 10px 7px 10px;
/*height:150px;*/
/*border:1px solid #cccccc;*/
border-top:1px solid #8cc61e;
/*white-space:nowrap;*/
color:black;
}
/*.maxheight{
height:100px;
max-height:100px;
} <<-- ne rabotaet
*/
.info3mob{
display:block;	
margin-top:8px;
font-size:1.0rem;
padding:5px 10px 7px 10px;
/*height:150px;*/
/*border:1px solid #cccccc;*/
border-bottom:1px solid #424242;
/*white-space:nowrap;*/
color:black;
}
/*.maxheight{
height:100px;
max-height:100px;
} <<-- ne rabotaet
*/
.TDStrLink{
padding-top:5px;	
text-align:left;
font-size:13px;
font-weight:400;
width:99%;
text-decoration:none;
border-right:2px dashed OliveDrab;
display:block;
word-wrap:break-word;
}

.TDStrDotted{
padding-top:5px;	
text-align:left;
font-size:13px;
font-weight:400;
width:99%;
text-decoration:none;
border-right:2px dotted OliveDrab;
display:block;
word-wrap:break-word;
/*max-width:330px;*/
}
.TDStrNosaukums{
padding-top:5px;	
text-align:left;
font-size:13px;
font-weight:400;
/*width:350px;*/
width:99%;
display:block;
text-decoration:none;
border-right:2px solid Yellow;
word-wrap:break-word;
}
.TDStrNosaukumsSimple{
text-align:left;
font-size:13px;
font-weight:400;
width:350px;
/*display:block;*/
}

.TDStr{
margin-top:-2px;	
margin-bottom:-2px;	
text-align:left;
font-size:13px;
font-weight:400;
width:100%;
margin:0;
padding:0;
text-decoration:none;
/*color:black;*/
/*display:inline-block;*/
}
a.TDStr:hover{
text-decoration:underline;
}


.TDStrATCslim{
margin-left:1px;	
margin-top:-1px;	
margin-bottom:-2px;	
text-align:center;
font-size:10px;
font-weight:400;
text-decoration:none;
display:block;
width:20px;
}

.TDStrATCslim:hover{
text-decoration:underline;
}

.THneBlue{
background:#ecfcd5;/*for non-css3 browsers*/ 
/*	
-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#ecfcd5',endColorstr='#cdf34c')";
background:-webkit-linear-gradient(top, #ecfcd5 0%,#cdf34c 100%);/*Chrome10+,Safari5.1+*/
/*background:-moz-linear-gradient(top, #ecfcd5, #cdf34c);/*firefox 3.6+*/ 
/*background:-o-linear-gradient(top, #ecfcd5, #cdf34c);/*Opera 11.10+*/
/*background:-ms-linear-gradient(top, #ecfcd5, #cdf34c);/*IE10+*/ 
background: linear-gradient(rgba(236,252,213,1) 40%, rgba(216,246,128,1) 95% );
}

.TDAkcStrCena{
margin-top:-2px;	
margin-bottom:-2px;	
text-align:center;
font-size:1.25rem;
font-weight:400;
color:red;
}
.TDStrCena{
margin-top:-2px;	
margin-bottom:-2px;	
text-align:center;
font-size:1.25rem;
font-weight:400;
}
.TDMaxStrCena{
margin-top:-2px;	
margin-bottom:-2px;	
background-color:#ffcccc;
text-align:center;
font-size:1.25rem;
font-weight:400;
}
.TDStrDDD{
text-align:left;
font-size:1.0rem;
font-weight:400;
}
.TDStrATC{
margin-top:-1px;	
margin-bottom:-2px;	
text-align:left;
font-size:1.0rem;
font-weight:400;
width:55px;
display:block;
}
.TDStrVendor{
margin-top:-2px;	
margin-bottom:-2px;	
text-align:left;
font-size:1.0rem;
font-weight:400;
word-wrap:break-word;
max-width:100px;
width:80px;
}
.TDStrAptieka{
margin-top:-1px;	
margin-bottom:-2px;	
text-align:center;
font-size:1.0rem;
font-weight:400;
text-decoration:none;
display:block;
word-wrap:break-word;

}
.TDStrAktiv{
margin-top:-2px;	
margin-bottom:-2px;	
text-align:left;
font-size:1.0rem;
font-weight:400;
width:110px;
max-width:100px;
text-decoration:none;
display:block;
word-wrap:break-word;
}
.TDStrAktiv:hover{
text-decoration:underline;
}
.TDStrSlim{
margin-top:-2px;	
margin-bottom:-2px;	
text-align:center;
font-size:13px;
font-weight:400;
width:40px;
}

.TDStrEmpty{
margin-top:-2px;	
margin-bottom:-2px;	
text-align:center;
font-size:1.11rem;
font-weight:400;
/*margin:0 150px;*/
/*width:40px;*/
/*white-space:nowrap;*/
display:inline-block;
}
.valignhigh{
vertical-align:top;
vertical-align:text-top;
}
.HeaderLang{
text-align:left;
font-size:1.11rem;
font-weight:400;
vertical-align:middle;
margin-bottom:4px;
line-height:1;

}
.full_medic{font-size:1.25rem;margin-top:0px;margin-bottom:0px;margin-left:8px;margin-right:10px;}

a.cool2{
font-weight:bold;
font-size:26px;
padding-left:2px;
padding-right:2px;
display:block;
text-align:center;
background-color:#F1FAF1;/*geltij*/
text-decoration:none;
/*border-bottom:1px solid gray;*/
border:1px outset #A72E37;
border-radius:4px;
padding-top:0px;
padding-bottom:1px;
margin-top:3px;
margin-right:3px;
margin-left:3px;
margin-bottom:0px;
width:250px;
line-height:1.05;
}

#cool2 a:hover{
 color:#fff;
 text-shadow:0 1px rgba(0,0,0,0.3);
 background-color:#A72E37;/*red*/
}
.THBlueSlim30{
text-align:center;
color:#000080;
font-size:1.25rem;
font-weight:400;
/*margin:0 150px;*/
width:30px;
/*white-space:nowrap;*/
}
.THBlueSlimATC{
margin-left:1px;	
text-align:center;
color:#000080;
font-size:13px;
font-weight:400;
/*margin:0 150px;*/
width:10px;
/*margin:0px 2px 0px 2px;*/
/*white-space:nowrap;*/
}
.textfield{
margin-top:0px;margin-bottom:0px;margin-left:2px;margin-right:6px;
text-align:left;
/*height:13px;*/
}
.add_b{
/*border:1px outset #000080;*/
border:1px outset #A72E37;
border-radius:4px;
background-color:#F1FAF1;
color:#000060;
margin-top:0px;
margin-bottom:1px;
margin-left:8px;
margin-right:8px;
padding-top:3px;
padding-bottom:3px;
padding-left:20px;
padding-right:20px;
font-size:19px;
font-weight:bold;
}
.add_b:hover{
 border:1px solid #010101;
 color:#fff;
 text-shadow:0 1px rgba(0,0,0,0.3);
 background-color:#A72E37;
}

.akc_b{
/*border:1px outset #000080;*/
border:1px outset #A72E37;
border-radius:4px;
background-color:#F1FAF1;
color:#000060;
padding-top:91px;
padding-bottom:1px;
padding-left:4px;
padding-right:5px;

}
.akc_b:hover{
 border:1px solid #010101;
 color:#fff;
 text-shadow:0 1px rgba(0,0,0,0.3);
 background-color:#A72E37;
}
.LangList{
text-align:left;
font-size:1.25rem;
font-weight:400;
width:780px;
text-decoration:none;
display:block;
word-wrap:break-word;
}
.alphacool3:hover{
 color:#fff;
 background-image:none;
 text-shadow:0 1px rgba(0,0,0,0.3);
 background-color:#A72E37;/*red*/
}
a.alphacool3{
/*font-weight:bold;*/
font-size:20px;
padding:1px 2px 1px 2px;
margin:1px 2px 2px 3px;
display:inline-block;
text-align:center;
text-decoration:none;
border:1px outset #A72E37;
border-radius:4px;
/* background-color:#f0fade;/* dotogo: #F1FAF1*/
min-width:17px;
}
.mobbukvadd{
 display:inline-block;
 width:40px;
}
.mobbukv4add{
 margin:3px 1px 1px 3px;
 padding:7px 3px 7px 3px;
}
.desktopbukv4add{
 margin:2px 0px 1px 3px;
 padding:0px 2px 0px 2px;
}
a.alphacool4{
font-size:1.25rem;
display:inline-block;
text-align:center;
/*background-color:#f0fade;/* dotogo: #F1FAF1*/
text-decoration:none;
border:1px outset #A72E37;
border-radius:4px;
line-height:1.5;
}

.alphacool4:hover{
 color:#fff;
 background-image:none;
 text-shadow:0 1px rgba(0,0,0,0.3);
 background-color:#A72E37;/*red*/
}

a.akciilvknopka{
font-weight:bold;
font-size:23px;

padding-left:8px;
padding-right:8px;
display:block;
text-align:center;
/*background-color:#72e270;/*zelenij
background-image:url('Pict/greenplitka.jpg');*/
background:#ffeb8e;
text-decoration:none;
/*border-bottom:1px solid gray;*/
border:1px outset #A72E37;
border-radius:4px;
/*
margin-left:300px;
margin-right:300px;
*/
margin-top:5px;
margin-bottom:5px;
padding-top:8px;
padding-bottom:8px;
width:55%;
}

.akciilvknopka:hover{
 color:#fff;
 text-shadow:0 1px rgba(0,0,0,0.3);
 background-color:#A72E37;/*red*/
}

.upperborder{
border-top:0px solid #424242;
}

.h30px{
height:30px;
margin:0px;
padding:0px;
}
.redtitle2{
background-color:#D7312D;/*#A72E37;*/
-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#c13d38',endColorstr='#ff1d1c')";
background:-webkit-linear-gradient(top, #c13d38 0%,#ff1d1c 100%);/*Chrome10+,Safari5.1+*/
background:-moz-linear-gradient(top, #c13d38, #ff1d1c);/*firefox 3.6+*/ 
background:-o-linear-gradient(top, #c13d38, #ff1d1c);/*Opera 11.10+*/
background:-ms-linear-gradient(top, #c13d38, #ff1d1c);/*IE10+*/ 
color:#ffffff;
padding-top:0px;
padding-bottom:1px;
}
p.redtitle3{
margin-top:0px;
margin-bottom:0px;
padding-top:12px;
padding-bottom:13px;
font-size:15px;
margin-left:5px;
margin-right:5px;
}
p.redtitle4{
margin-top:0px;
margin-bottom:0px;
padding-top:10px;
padding-bottom:10px;
font-size:1.2rem;
font-weight:700;
margin-left:5px;
margin-right:5px;
}
.main-warning{
	 background:none repeat scroll 0 0 #C8F188;		
/*
 font-size:10pt;
		font-weight:bold;
		height:20px;
*/		
		/*left:0;*//*left corner now is movable!*/
		bottom:0;/*bottom fixed here!*/
		/*line-height:1.3em;*/
		/*padding:5px 0;*/
		position:fixed;
		margin:0px auto;
 max-width:1440px;
		width:100%;
		z-index:100;
}
.MOBmain-warning{
	 /*background:none repeat scroll 0 0 #C8F188;	*/	
		/*left:0;*//*left corner now is movable!*/
		bottom:0;/*bottom fixed here!*/
		/*position:fixed;/**/
		margin:0px auto;
 max-width:1440px;
		width:100%;
		z-index:100;
}
			
.THBlueEmpty{
width:0px;
}
.TDStrEmtpy{
width:0px;
}
.addonknopkabold{
font-weight:bold;
font-size:1.25rem;
margin-top:2px;
margin-left:2px;
box-sizing:border-box;
}
.width98prcnt{
width:98%;
}
.yellowspecial{
background: rgb(255,255,0);
background: radial-gradient(farthest-corner, rgba(255,255,255,1) 39%, rgba(255,255,0,1) 75%);	
}
.greengorizontborders{
border-top:4px solid #DEF789;
border-bottom:3px dotted #DEF789;
font-size:1.45rem;    
margin:1px 6px;    
padding-top:5px;
padding-bottom:5px;
}
.classhov{
text-decoration:none;
font-weight:400;
display:block;
}
.classhov:hover{
text-decoration:underline wavy #608e01;
}
.classhov:active{
text-decoration:underline dotted #608e01;
color:#FF000;
}
.ordinaryadd{
font-size:1.135rem;
margin-left:20px;
color:darkblue;    
}
